.help {
  padding: 45px 0 170px 0;
  position: relative;
}

.help__title {
  text-align: center;
  margin-bottom: 26px;
}

.help__desc {
  color: $brown;
  font-size: 28px;
  line-height: 33px;
  text-align: center;
  margin-bottom: 36px;
}

.help__place {
  font-size: 18px;
  line-height: 165%;
  text-align: center;
  color: $brown;
  max-width: 240px;
  margin: 0 auto;
  margin-bottom: 36px;

  &::before {
    @include pseudo;
    width: 30px;
    height: 30px;
    background-image: url("../images/web-cam.svg");
    margin: 0 auto;
    display: block;
    margin-bottom: 26px;
  }
}

.help__img {
  height: 318px;
  max-width: 400px;
  display: block;
  margin: 0 auto;
  object-fit: cover;
  border-radius: 90px 0px;
}

.help__button {
  position: absolute;
  bottom: 45px;
  left: 50%;
  transform: translateX(-50%);

  .button__icon {
    display: none;
  }
}

@media (min-width: 1280px) {
  .help {
    padding-top: 80px;
    padding-bottom: 65px;
    max-width: 1145px;
    margin: 0 auto;
    display: flex;
  }

  .help__button {
    position: relative;
    left: unset;
    bottom: unset;
    transform: unset;

    .button__icon {
      display: block;
    }
  }

  .help__content {
    width: 631px;
    min-width: 631px;
  }

  .help__title {
    text-align: left;
    margin-bottom: 25px;
  }

  .help__desc {
    font-size: 34px;
    line-height: 40px;
    margin-bottom: 101px;
    text-align: left;
  }

  .help__place {
    display: flex;
    max-width: 505px;
    align-items: center;
    text-align: left;
    margin: 0;
    margin-bottom: 106px;
    font-size: 24px;
    line-height: 165%;

    &::before {
      margin: 0;
      margin-right: 30px;
      width: 58px;
      background-size: contain;
      height: 58px;
      min-width: 58px;
    }
  }

  .help__img {
    width: auto;
    min-width: 514px;
    display: block;
    height: 100%;
    margin: 0;
    border-radius: 234.5px 0px;
  }
}
